/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc22               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc24               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc25               { /* Common */
	clip            : rect(0.00pt,300.75pt,14.25pt,0.00pt);
	}
.cc26               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e31            { /* tco_radiators004030.jpg */
	background      : transparent url(tco_radiators004030.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  79.50pt;
	width           : 733.50pt;
	height          :1216.50pt;
	}
span#e30            { /* tco_radiators004029.jpg */
	background      : transparent url(tco_radiators004029.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   3.00pt;
	width           : 733.50pt;
	height          :  47.25pt;
	}
span#e29            { /* tco_radiators004028.gif */
	background      : transparent url(tco_radiators004028.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  77.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e28            { /* tco_radiators004027.gif */
	background      : transparent url(tco_radiators004027.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  78.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
div#e27             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 558.00pt;
	top             :   9.00pt;
	width           : 132.00pt;
	height          :  39.00pt;
	}
span#e26            { /* tco_radiators004026.gif */
	background      : transparent url(tco_radiators004026.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1276.50pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e25            { /* tco_radiators004025.gif */
	background      : transparent url(tco_radiators004025.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1275.00pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e24            { /* tco_radiators004024.gif */
	background      : transparent url(tco_radiators004024.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 336.75pt;
	width           : 732.00pt;
	height          :  48.75pt;
	}
span#e23            { /* tco_radiators004023.gif */
	background      : transparent url(tco_radiators004023.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 104.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e22            { /* tco_radiators004022.gif */
	background      : transparent url(tco_radiators004022.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 102.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e21            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e20             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   3.00pt;
	top             :1281.00pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e19            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :1196.25pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e18            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e17            { /* tco_radiators004021.jpg */
	background      : transparent url(tco_radiators004021.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :1239.75pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e16            { /* tco_radiators004020.jpg */
	background      : transparent url(tco_radiators004020.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1240.50pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
img#e15             { /* tco_radiators003021.jpg */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e14             { /* tco_radiators004018.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e13             { /* tco_radiators004016.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :  80.25pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators004014.jpg */
	position        : absolute;
	left            : 408.00pt;
	top             :  80.25pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e11             { /* tco_radiators004012.jpg */
	position        : absolute;
	left            :  71.25pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e10             { /* tco_radiators004010.jpg */
	position        : absolute;
	left            : 318.75pt;
	top             :  80.25pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
img#e9              { /* tco_radiators004008.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e8              { /* tco_radiators004006.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
span#e7             { /* tco_radiators004005.jpg */
	background      : transparent url(tco_radiators004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 109.50pt;
	width           : 609.75pt;
	height          : 666.75pt;
	}
span#e6             { /* tco_radiators004004.jpg */
	background      : transparent url(tco_radiators004004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 126.75pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
span#e5             { /* tco_radiators004003.jpg */
	background      : transparent url(tco_radiators004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 107.25pt;
	width           : 340.50pt;
	height          :  22.50pt;
	}
div#e4              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e3             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
span#e2             { /* tco_radiators004002.gif */
	background      : transparent url(tco_radiators004002.gif) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 701.25pt;
	width           : 530.25pt;
	height          :  27.00pt;
	}
span#e1             { /* tco_radiators004001.jpg */
	background      : transparent url(tco_radiators004001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1387.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
